OpenAgentPack Kit
GET
/api/admin/usage/tool-usage

Query Parameters

start_time?integer
Range0 <= value
end_time?integer
Range0 <= value
session_id?string
Length1 <= length <= 128
agent_id?string
Length1 <= length <= 128
page_no?integer
Range1 <= value
page_size?integer
Range1 <= value <= 100
sort_order?string
Value in"asc""desc"
source?string
Value in"builtin""mcp""custom"
tool_name?string
Length1 <= length <= 128
sort_by?string
Value in"call_count""failed_count"

Response Body

Provider 侧工具调用明细(workspace scope,workspace_ids 来自服务端配置);默认统计最近 7 天

application/json
  1. response
data*
curl -X GET 'https://example.com/api/admin/usage/tool-usage'
{  "data": {    "items": [      {        "workspace_id": "string",        "tool_name": "string",        "source": "string",        "call_count": 0,        "failed_count": 0      }    ],    "total": 0,    "total_call_count": 0,    "page_no": 1,    "page_size": 1,    "data_updated_at": 0  }}